[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: acroread not working in FC6TEST3



I am using version 7.08 and after a bit of research have founf out that it is a gtk 2.10 problem see link.

http://www.adobeforums.com/cgi-bin/webx/.3bc14512

I followed the fix and with a slight alteration it works.

I edited the startup script and and added two lines of code ater commenting out the old one as follows :-

418#           echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'
419        echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]*\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'

644#    MIN_GTK_VERSION="240"
645    MIN_GTK_VERSION="2040"

The original fix was just missing an opening quote.

Mike Chambers <mike miketc com> wrote:
On Sat, 2006-09-23 at 20:04 +0100, David Bentley wrote:

> I am just about to start debuging the file that launches acroread.
> /usr/local/Adobe/Acrobat7.0/bin/acroread but can't so far spot where
> the error message is coming from.

Where are you getting your version from? I believe you can get the
latest rpm from adobe.com and it installs fine. 7.0.5 I think is it.

--
Mike Chambers
Madisonville, KY

"Sex is like air, it's not important unless your not getting any!"

--
fedora-test-list mailing list
fedora-test-list redhat com
To unsubscribe:
https://www.redhat.com/mailman/listinfo/fedora-test-list


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]